Hail API
POST
/webhooks/{sub_id}/deliveries/{delivery_id}/redeliver

Path Parameters

sub_id*Sub Id
Formatuuid
delivery_id*Delivery Id
Formatuuid

Header Parameters

authorization?string|null

Response Body

application/json

application/json

curl -X POST "https://example.com/webhooks/497f6eca-6276-4993-bfeb-53cbbbba6f08/deliveries/497f6eca-6276-4993-bfeb-53cbbbba6f08/redeliver"
{  "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",  "subscription_id": "aa11a4c2-a467-43db-b413-c4ab0f5cf627",  "email_domain_id": "b3a00cb4-43d0-468a-8a5d-50c998cb143f",  "event_type": "string",  "event_id": "a7a26ff2-e851-45b6-9634-d595f45458b7",  "attempt": 0,  "status": "pending",  "response_status": 0,  "response_body": "string",  "next_attempt_at": "2019-08-24T14:15:22Z",  "succeeded_at": "2019-08-24T14:15:22Z",  "created_at": "2019-08-24T14:15:22Z"}